Supporto » Installazione e Aggiornamento » Internal Server Error malformed header from script ‘index.php’

  • Buona sera
    Premetto che non sono un utente esperto.
    Dopo l’upgrade automatico di WordPress, previo aggiornamento di PHP alla versione 5.6, non riesco più ad accedere alla console di WordPress. Ottengo l’errore Internal Server Error. Sul log trovo malformed header from script ‘index.php’: Bad header: Security Alert!
    Ho provato a seguire i consigli più semplici (permessi file e allargamento memoria, in particolare) senza successo. Il sito funziona correttamente.
    Hosting Aruba.
    Grazie per il supporto

    • Questo argomento è stato modificato 2 mesi, 4 settimane fa da  tomali.
Stai vedendo 2 repliche - dal 1 al 2 (di 2 totali)
Stai vedendo 2 repliche - dal 1 al 2 (di 2 totali)
  • Devi essere collegato per rispondere a questo topic.